This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 883896 - [ja_JP] Test case failure: Storage Tab: General sub-tab: unnecessary colon (":") between "Used: xxxxGB" line and NFS Export Path
[ja_JP] Test case failure: Storage Tab: General sub-tab: unnecessary colon ("...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
medium Severity high
: ---
: 3.1.2
Assigned To: Shahar Havivi
Lijun Li
ux, i18n
: i18n, Translation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 09:23 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:54 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, in the Japanese translation of RHEV, there was a colon (":") between the line reading "Used: xxxxGB" and the line displaying the NFS Export Path. This was because of an internal translation string reading "empty=\u3000", which, when rendered, displayed as a colon. This internal translation string has been removed, and the Japanese translation of RHEV no longer displays a colon between the line displaying the memory used and the NFS exports path.
Story Points: ---
Clone Of: 870998
Environment:
Last Closed: 2013-02-04 18:34:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fixed colon removed from storage tab (105.80 KB, image/png)
2013-01-11 05:02 EST, Lijun Li
no flags Details

  None (edit)
Comment 4 Lijun Li 2013-01-11 05:02:15 EST
Verified on the latest rhevm si build, it's fixed.

# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.1.0-41.el6ev.noarch
rhevm-webadmin-portal-3.1.0-41.el6ev.noarch

Please refer to the attached screen shot.

Thanks,
Robert
Comment 5 Lijun Li 2013-01-11 05:02:46 EST
Created attachment 676761 [details]
Fixed colon removed from storage tab
Comment 7 errata-xmlrpc 2013-02-04 18:34:34 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html

Note You need to log in before you can comment on or make changes to this bug.